<?xml version="1.0" encoding="UTF-8"?>
<component>
  <id>t2n</id>
  <metadata_license>MIT</metadata_license>
  <name>t2n</name>
  <summary>Simple command-line tool for Lego NXT</summary>
  <description>
    <p>
      Simple command-line tool for communication with your NXT brick
      through the USB port.
    </p>
  </description>
  <provides>
    <modalias>usb:v0694p0002d*</modalias>
  </provides>
</component>
